package com.halo.assistant.fragment

import androidx.lifecycle.ViewModel
import com.halo.assistant.accelerator.AccelerationUseCase

class WebViewModel:ViewModel() {

    val memberUseCase = AccelerationUseCase()

    override fun onCleared() {
        super.onCleared()
       memberUseCase.onClear()
    }
}